Posted on

Sophos SurfRight HitmanPro up to 3.7 Driver hitmanpro37.sys IOCTL Call denial of service

A vulnerability was found in Sophos SurfRight HitmanPro up to 3.7. It has been rated as critical. Affected by this issue is an unknown part of the file hitmanpro37.sys of the component Driver. Upgrading to version 3.7.20 Build 286 eliminates this vulnerability.